{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Debug",
   "dependencies" : {},
   "description" : "This plugin is a config tool for SlamCube. \nThere is a button in \"File\" menu to open a dialog which can online modify SlamCube config.",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.cube_cfg_tool",
   "isDefaultPurchased" : true,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "SlamCube Config Tool",
   "releaseNote" : "2021.01.14\nImporvement:\n Add more configure items for Cube Lite. \n2019.07.22\nFirst Release. ",
   "version" : "1.1.0 dev 20220913"
}
